#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> reporty_polia

#[ CREATE TABLE ZACATEK ]#
    idriadok serial,
    meno character(100) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    tabulka character(100) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pole character(100) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    typ character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    sirka integer NOT NULL DEFAULT 0,
    desatiny integer NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#